/* LINk MAIN */

/* PAGE LAYOUT */
body	{
	background: #fecc35;
	color: #000;
}
#page { /* Set width, top & bottom margins & centre the page */
width:950px;
position: relative;
margin: 15px auto;
border: 1px solid #0084ad;
background: url(../layout/background.gif) repeat-y; 
/* Invisible image . Helps to ensure that columns will always be equal height */
}
#header { /* Header Box for logo & Image */
width:950px;
height: 150px;
position: relative;
background: #fff;
color: #000;
border-bottom: 1px solid #0084ad;
}
#header h1	{
	display: none; /* Invisible Text Header for screen Readers */
}
#left { /* Left Column */
float:left;
clear:left;
display:inline;
width:180px;
margin-left: 10px; /* move slightly to the right to show white border */
}
#right { /* Right Content Column */
float:right;
width:742px;
margin-right: 10px;  /* move slightly to the left to show white border */
}
#footer { /* Page Footer */
clear:both;
position: relative;
border-top: 1px solid #0084ad;
padding: 0 10px; /* Create small margin left & right */
}
/* END OF PAGE LAYOUT */


/* TEXT FORMATTING */


h1, h2, h3	{ /* Headers general */
	text-align: left;
	color: #2A63A8;
	background: transparent;
	font-family: Arial, sans-serif;
	font-weight: bold;
}
h1	{
	font-size: 1.5em;
}
h2	{
	font-size: 1.25em;
}
h3	{
	font-size: 1.1em;
}

/* Paragraphs and text for photo boxes */
p, .triple_box_left,.triple_box_centre, .triple_box_right, .double_box_left, .double_box_right	{
	font: normal .9em/1.5em Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000;
	background: transparent;
}
.smaller	{ /* Smaller text where required */
	font-size: .8em;
}
.bold	{ /* Bold text */
	font-weight: 900;
}
.paraborder	{ /* For "Text too small" sections */
	margin-top: 2em;
	padding-top: .75em;
	border-top: 1px solid #0084ad;
}

/* LISTS */
ul	{
	list-style: disc;
}
ul li	{
	color: #000;
	background: transparent;
	font: .9em/1.4 arial, helvetica, sans-serif ;
	text-align: left;
	padding-bottom: .5em;
}

/* POSITIONING */
.left	{
	float: left;
}
.right	{
	float: right;
}
.centre	{
	text-align: center;
}
.closerlines	{ /* For where lines of text need to be closer together */
	line-height: 1.1em;
}

/* CLEARANCES */
.clearleft	{
	clear: left;
}
.clearright	{
	clear: right;
}
.clearboth	{
	clear: both;
}

/* IMAGES */
img	{
	border: 1px none #000;
}
.noborder	{
	border: 0;
}
.margin_left	{ /* additional spacing to the left if required */
	margin-left: 10px;
}
.margin_right	{ /* additional spacing to the roght if required */
	margin-right: 10px;
}
/* SIDE BY SIDE IMAGES SUCH AS IN THE PHOTO GALLERY */
.double_box	{ /* Photo boxes for side by side images - No tables required */
	width: 660px;
	margin: 0 auto;
	height: 270px; 
}
.double_box_left, .double_box_right	{ /* For individual photos left & right */
	width: 310px;
	height: 250px;
	float: left;
	text-align: center;
	line-height: 1.1em;
	padding: 0 10px;	
}
/* FOR THREE PHOTOS IN LINE SUCH AS  IN MANAGEMENT COMMITTEE */
.triple_box	{ /* For three in-line photos */
	width: 666px;
	margin: 0 auto;
	height: 185px;
}
.triple_box_left,.triple_box_centre, .triple_box_right	{ /* For individual photos */
	width: 210px;
	height: 185px;
	float: left;
	text-align: center;
	line-height: 1.1em;
	padding: 0 5px;
}
